Vulnerability CVE-1999-1471


Published: 1989-01-01   Modified: 2012-02-12

Description:
Buffer overflow in passwd in BSD based operating systems 4.3 and earlier allows local users to gain root privileges by specifying a long shell or GECOS field.

CVSS2 => (AV:L/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.2/10
10/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
BSD -> BSD 

 References:
http://www.cert.org/advisories/CA-1989-01.html
http://www.securityfocus.com/bid/4
http://www.iss.net/security_center/static/7152.php

Copyright 2022, cxsecurity.com

 

Back to Top